* TABLEA2_AER.SAS -- entry and exit rates;

libname prod '/projects/productivity/prices/ppsr50';

 data pool;
  set prod.allbredf   prod.allsugf  prod.allcofff prod.allicebf
      prod.allicepf   prod.allflrf  prod.allplyf  prod.allboxf
      prod.allcarbonf prod.allgasf  prod.allconcf;
  run;

     title "Pooled";run;
     proc summary data=pool;
      class year;
      var  fdeath lbirth;
      output out=bd mean=;
     proc print data=bd;run;

     title "By Product";run;
     proc summary data=pool;
      class prod;
      var  fdeath lbirth;
      output out=bd mean=;
     proc print data=bd;run;






