* Table1_aer.sas -- summary statistics on the main raw variables;

* 11/06/06;
options ls=72;

libname prod '/projects/arts110/Productivity_Manufacturing/FHS/ppsr50';

data all;
  set prod.allbredf   prod.allsugf  prod.allcofff prod.allicebf
      prod.allicepf   prod.allflrf  prod.allplyf  prod.allboxf
      prod.allcarbonf prod.allgasf  prod.allconcf;
lk=log(kseq+ksst);
run;



proc sort data=all;by prod year;

proc standard data=all out=all_dev mean=0;by prod year;
     var lq lq2 lqphy lprice2 ltfp ltfp2 ltfpphy lk;run;  

title "Basic correlations of data with prod-year effects removed";
proc corr data=all_dev;
     var lq lq2 lqphy lprice2 ltfp ltfp2 ltfpphy lk;run;  


