version 8
log using "/projects/arts110/Productivity_Manufacturing/FHS/ppsr50/revise/weight/wt4/elas.log", replace

set memory 100m
set matsize 800
set more off

insheet using /projects/arts110/Productivity_Manufacturing/FHS/ppsr50/revise/weight/wt4/allwt.csv, comma,
save /projects/arts110/Productivity_Manufacturing/FHS/ppsr50/revise/all_prices_wt, replace 

tabulate year, generate(year)

sort prod

* table 6;

by prod:   reg lqphy lprice2 lincome year1 year2 year3 year4, cluster(ppn)
by prod:   ivreg lqphy lincome year1 year2 year3 year4 (lprice2 = ltfpphy), cluster(ppn)

log close
